.NET Support

SpecFlow currently supports the Microsoft .NET Platform with a .NET 4.5 runtime assembly (TechTalk.SpecFlow.dll). This assembly is also suitable for .NET 4.5.2 and .NET 4.6 applications.

For testing applications using .NET 3.5 or .NET 4.0, we recommend using SpecFlow v1.9.

.NET Core 2.0 and higher are supported since SpecFlow 3.0